<template>
  <div class="base-score" @click="onClick">
    <h3 class="fs-500">{{ heading }}</h3>
    <span class="fs-700">{{ value }}</span>
  </div>
</template>
<script>
export default {
  name: "BaseScore",
  props: {
    heading: {
      type: String,
    },
    value: {
      type: String,
    },
  },
};
</script>

<style lang="scss" scoped>
.base-score {
  color: var(--clr-dark-navy);
  text-align: center;
  border-radius: 15px;
  padding: 0.8rem;
}
</style>
